libzypp 17.37.10

PluginFrame.cc File Reference
`#include <iostream>`
`#include <utility>`
`#include <zypp-core/base/LogTools.h>`
`#include <zypp-core/rpc/PluginFrame.h>`
`#include <zypp-core/zyppng/core/String>`

Go to the source code of this file.

## Classes
struct | zypp::PluginFrame::Impl
| PluginFrame implementation. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Macros
#define | ZYPP_BASE_LOGGER_LOGGROUP "zypp::plugin"

## Macro Definition Documentation

## ◆ ZYPP_BASE_LOGGER_LOGGROUP

#define ZYPP_BASE_LOGGER_LOGGROUP "zypp::plugin"

Definition at line 21 of file PluginFrame.cc.